.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vim.fault.DatabaseError
=======================
    :extends:

        `vmodl.RuntimeFault`_

  A DatabaseError exception is thrown if an operation failed when accessing the external database. This typically is because the database is (temporarily) unavailable or because of network problems.

Attributes:




